.wrapper-cards {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 30px 20px;
    font-family: 'Space Mono', monospace;
    font-weight: 400;
    font-size: 16px;
    line-height: 22.4px;
    letter-spacing: 0%;
}
.card-section-flex {
    gap: 60px 20px;
}
.wrapper-cards_card {
    flex: 1 1 calc(33.33% - 30px);
    border-radius: 20px;
    height: auto;
    display: flex;
    flex-direction: column;
}
.wrapper-cards-card_box__img {
    width: 100%;
    height: auto;
    display: flex;
}
.wrapper-cards_card_bottom {
    padding: 20px 30px 25px 30px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: rgba(43, 43, 43, 1);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.wrapper-cards-card__title {
    font-family: 'Work Sans';
    font-weight: 600;
    font-size: 22px;
    line-height: 30.8px;
    letter-spacing: 0%;
    min-height: 65px;
    height: 100%;
}
.wrapper-cards-card__blog-post {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 27px;
}
.wrapper-cards-card__blog-post_img {
    width: 24px;
    height: 24px;
}
.wrapper-cards-card__pricing-table {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}

.pricing-table__right__title {
    color: rgba(133, 133, 132, 1);
    font-size: 12px;
    line-height: 13.2px;
}

.pricing-table__left__title {
    color: rgba(133, 133, 132, 1);
    font-size: 12px;
    line-height: 13.2px;
}

@media (max-width: 1100px) {
    .wrapper-cards_card_bottom {
        padding: 20px 20px 25px 20px;
    }
}


